Subject: [OT] Re: Tivo - The spiffy Linux Box

From: [email-masked] (Steven M. Klass)
Date: Fri, 24 Aug 2001 07:42:54 -0700

On Friday 24 August 2001 03:48 am, the famous George Toft wrote:

Good Question!!  The single reason why I wouldn't want to buy it..  I would 
think that it might be able to talk to it, but I'm not sure.  Has anyone 
successfully hacked that box yet?

> Does anyone have a Tivo and Qwest's Digital Gateway Service?  It
> seems to me that Tivo cannot tune the Gateway Box, so it will be
> just a VCR to us.
>
> Please advise.
>
> George
>
> Brian Cluff wrote:
> > > Way cool. So it's already in SVCD format.
> > >
> > > How about the guide service, do you have to subscribe to that to get a
> >
> > Tivo to work, or is that just a convenience?
> >
> > Nope, it works just fine.  The guide server does provide all the cool
> > stuff it does.  Without it you might as well just buy a couple VCR's, or
> > a computer with a TV card.  The guide service really adds to the value of
> > the tivo allowing you to just setup what shows you like... you dont care
> > about what time they are on, or if some ball game has pre-empted your
> > show, you just want the show no matter what time it moves to.  The new
> > tivo software can also be set to only record the new shows and leave off
> > the repetes so it doesn't waste your space and time doing that.  One
> > kinda cool feature that I've only used once but it's very cool that its
> > there is from time to time you will be watching a commercial about an
> > upcoming show.  If the channel provides the nessessary extra data a
> > little green thumb will pop up on the screen and you can tell the tivo to
> > record that show you are watching a commercial for with just one button. 
> > Kinda along the lines of interactive DirectTV for those of you that have
> > that :)
> > I just bought the lifetime package that has a 1 time charge.  All you
> > have to do is keep your tivo in good working order and it will definatly
> > pay for itself over time.  Mine has definatly paid for itself sine ive
> > had mine for over a year and a half now.  I would bet that smokers would
> > have a higher death rate on their systems and it might not be worth it
> > for a lifetime subscription, or you can do like me and just pop a new
> > hard drive into it every year.  I tend to upgrade it from time to time
> > and put the old drive into a computer where I can monitor it a little
> > better.
> >
> > Brian Cluff
> >
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
> > post to the list quickly and you use Netscape to write mail.
> >
> > PLUG-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
> post to the list quickly and you use Netscape to write mail.
>
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

-- 

Steven M. Klass
Physical Design Engineering Manager

Andigilog Inc.
7404 W. Detroit Street, Suite 100
Chandler, AZ 85226
Ph: 480-940-6200 ext. 18
Fax: 480-940-4255

[email-masked]
http://www.andigilog.com